Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: "Craig" <[email-masked]>
Date: Fri, 28 Feb 2003 23:00:34 -0500

>> >Note, however, that the original discussion was about nitcu, with the
>> >x3 unspecified. That makes *all* the difference to me.
>>
>> Therefore the scope of da is limited to the mikce that are acceptable
>> with your ternitcu. However, you do not explain why the unspecified
>> ternitcu makes the difference from 'any doctor' to 'the doctor I have
>> in mind'.

>Actually, I have. Several times.

>What if the unspecified ternitcu is "le nu cikre le mi besna"? "Any
>doctor" is most likely *not* a brain surgeon.

The scope of your da is qualified by the (unspecified) ternitcu. But it
doesn't have to be Dr. Besn if all you need is a brain surgeon. It could be
any brain surgeon. As Xod (IIRC) says, it is Any that passes a
ridiculousness filter. Just as a dead doctor fails this test, so does a
veterinarian if you need a brain surgery performed.